Namespaces
IWORKText.cpp File Reference
`#include "IWORKText.h"`
`#include <cassert>`
`#include <memory>`
`#include <string>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include <boost/variant.hpp>`
`#include <librevenge/librevenge.h>`
`#include "IWORKDocumentInterface.h"`
`#include "IWORKLanguageManager.h"`
`#include "IWORKPath.h"`
`#include "IWORKProperties.h"`
`#include "IWORKTextRecorder.h"`
`#include "IWORKTypes.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_current

const IWORKListLevels_t::const_iterator m_current
| private

## ◆ m_geometry

const IWORKListLabelGeometry* const m_geometry
| private

## ◆ m_initial

const int m_initial
| private

## ◆ m_listStyle

const IWORKListLevels_t& m_listStyle
| private

## ◆ m_props

RVNGPropertyList* const m_props
| private

## ◆ m_typeInfo

const IWORKListLabelTypeInfo_t& m_typeInfo
| private